CREATE TABLE IF NOT EXISTS sensor(
	sensorId INTEGER NOT NULL PRIMARY KEY,
	resolution REAL NOT NULL,
	accuracy REAL NOT NULL
);

CREATE TABLE IF NOT EXISTS dataPoint(
	dataPointId INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	sensorFK INTEGER NOT NULL,
	timestamp INTEGER NOT NULL,
	value REAL NOT NULL,
	FOREIGN KEY(sensorFK) REFERENCES sensor(sensorId)
);
